/*
 Theme Name: VanTech Dental Partners
 Theme URI: https://kmenttorthodontics.com
 Description: Divi 5 child theme for VanTech Dental Partners
 Author: EOS Healthcare Marketing
 Author URI: https://eoshealthcaremarketing.com/
 Template: Divi
 Version: 1.0.0
*/

.text-gradient {
  background-image: linear-gradient(90deg, #d4a6e3 0%, #d03136 100%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}

@media (min-width: 981px) {
	.et_pb_menu .et_pb_menu__menu>nav>ul>li {
		align-items: center;
	}
	.nav-cta a {
		padding: 1rem 2rem !important;
		background-color: #782294;
		color: #fff;
		font-family: "helvetica-neue-lt-pro", sans-serif;
		letter-spacing: 5.4px;
		text-transform: uppercase;
		border-radius: 50px !important;
	}
}